body {
width:100%;
margin:0;
padding:0;
}

div#header,div#footer {
background-color:#385C72;
color:#fff;
text-align:center;
}

div#header a,div#footer a {
color:#fff;
}

div#menu_vert ul li,div#menu_horiz ul li {
display:inline;
}

div#menu_vert ul,div#menu_horiz ul {
border-bottom:1px solid #fff;
}

.accessibility,.noprint,dfn,div.breadcrumbs {
display:none;
}